<style>
.ivu-table .demo-table-error-row td {
  background-color: #187;
  color: #fff;
}
</style>
<template>
  <Row class="expand-row">
    <Table
      :row-class-name="rowClassName"
      :columns="columns1"
      :data="aborts"
    ></Table>
  </Row>
</template>
<script>
export default {
  name: "exam-abort-table-expand",
  data() {
    return {
      columns1: [
        {
          title: " 异常处理时间",
          key: "time",
        },
        {
          title: "异常原因",
          key: "reason",
        },
      ],
    };
  },
  methods: {
    rowClassName(row, index) {
      return "demo-table-error-row";
    },
  },
  props: {
    aborts: Array,
  },
};
</script>
